<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="90"
        android:endColor="#FF6E4D"
        android:startColor="#F1474B"
        android:type="linear"
        android:useLevel="true" />

    <corners android:radius="23dp" />

</shape>